p {
  margin: 0;
  padding: 0;
}
a {
  display: inline-block;
  box-sizing: border-box;
}
.more a {
  margin-top: 15px;
  color: #999999;
}
a,
a:hover,
.more a:hover {
  text-decoration: none;
}
/* nav */
.schd-nav-container {
  /* background: linear-gradient(rgba(255, 255, 255, 1), rgba(237, 247, 252, 1)); */
  background-color: #4775b1;
  min-width: 1366px;
}

.schd-nav {
  font-size: 18px;
  width: 1366px;
  height: 72px;
  overflow: hidden;
}

.schd-nav .schd-nav-item {
  flex: 1;
  transition: all 0.3s;
}

.schd-nav .schd-nav-item .nav-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 72px;
  color: #ffffff;
  overflow: hidden;
  transition: all 0.3s;
}

.schd-nav .schd-nav-item img {
  margin-right: 10px;
}

.schd-nav .on,
.schd-nav .schd-nav-item:hover {
  background: #0b86f9;
}

.schd-nav .schd-nav-item .nav-item:hover {
  text-decoration: none;
  color: #fff;
}
/* 轮播图 */

/* 外层容器 */
.top-swiper-container {
  width: 1366px;
  height: 369px;
}
.top-swiper-container .swiper-wrapper {
  width: 1366px;
  height: 369px;
}
/* 轮播项 */
.top-swiper-container .swiper-slide {
  width: 820px;
  height: 369px;
  box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.2);
  transition: all 0.3s;
}
.top-swiper-container .swiper-button-prev {
  width: 40px;
  height: 40px;
  background: url(../images/schd/shuangchuang_left.png) no-repeat;
  background-size: 100% 100%;
  color: transparent;
  transition: all 0.5s;
}
.top-swiper-container .swiper-button-next {
  width: 40px;
  height: 40px;
  background: url(../images/schd/shuangchuang_right.png) no-repeat;
  background-color: transparent;
  background-size: 100% 100%;
  border: none;
  outline: none;
  color: transparent;
  transition: all 0.5s;
}
.top-swiper-container .swiper-button-prev:hover,
.top-swiper-container .swiper-button-next:hover {
  transform: scale(1.2);
}
/* 去除默认的操作按钮样式  */
.top-swiper-container .swiper-button-next::after,
.top-swiper-container .swiper-button-prev::after {
  display: none;
}
.top-swiper-container .swiper-slide-prev {
  transform: scale(0.85);
  z-index: 1;
}
.top-swiper-container .swiper-slide-active {
  z-index: 2;
}
.top-swiper-container .swiper-slide-next {
  transform: scale(0.85);
  z-index: 1;
}
/* schd-news-container */
.schd-news-container {
  position: relative;
}
.schd-news-list {
  margin-left: 20px;
}

.news-tabs-item {
  position: relative;
  width: 156px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-size: 20px;
  box-sizing: border-box;
}
.news-tabs-item:first-child {
  background-repeat: no-repeat;
}
.news-tabs-item .iconfont {
  font-size: 20px;
}
.lines {
  height: 1px;
  background-color: #e0e0e0;
}

.news-tabs-item:hover,
.news-tabs-item.is-active {
  position: relative;
  font-weight: bold;
  color: #3681dd;
}

.news-tabs-item::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  display: inline-block;
  width: 0px;
  height: 4px;
  background-color: #3681dd;
  transition: all 0.5s;
}

.news-tabs-item.is-active::before {
  content: "";
  width: 100%;
}

.news-tabs .news-tabs-item::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 2px;
  height: 20px;
  background-color: #ebebeb;
}
.news-tabs .news-tabs-item:last-child:after {
  content: "";
  width: 0px;
}
/* news-list */
.schd-news-list .news-list {
  width: calc(1366px - 660px);
  overflow: hidden;
}
.news-list .list-item {
  position: relative;
  width: 100%;
  padding: 17px 0 18px 35px;
  font-size: 14px;
  border-bottom: 1px solid #eeeeee;
  color: #333333;
}
.news-list .list-item::before {
  content: "";
  width: 4px;
  height: 4px;
  background: #076efa;
  position: absolute;
  top: 50%;
  left: 13px;
  transform: translateY(-50%);
  transition: all 0.3s;
}

.news-list .list-item:hover,
.news-list .list-item:hover .time .bottom {
  color: #283eeb;
}
.news-list .list-item:hover::before {
  content: "";
  width: 12px;
  background: #283eeb !important;
}
.news-list .list-item .info {
  width: calc(100% - 60px);
  font-size: 16px;
}
.news-list .list-item .time {
  color: #b3b3b3;
}
/* sykj */
.schd-tabs-container {
  width: 32%;
  box-sizing: border-box;
}
.schd-tabs-container .news-tabs-item {
  width: 138px;
  text-align: left;
  padding-left: 40px;
}
.schd-tabs-container.kjlt .news-tabs-item:first-child {
  background-image: url(../images/schd/shuangchuang_a2.png);
  background-position: left 2px top 9px;
}
.schd-tabs-container.cxsl .news-tabs-item:first-child {
  background-image: url(../images/schd/shuangchuang_a3.png);
  background-position: left 2px top 9px;
}
.schd-tabs-container.sxdj .news-tabs-item:first-child {
  background-image: url(../images/schd/shuangchuang_a5.png);
  background-position: left 2px top 9px;
}
.schd-tabs-container.jnpx .news-tabs-item:first-child {
  background-image: url(../images/schd/shuangchuang_a6.png);
  background-position: left 2px top 9px;
}

.schd-tabs-container .news-list {
  max-height: 276px;
  padding-top: 12px;
  overflow: hidden;
}

.schd-tabs-container .news-list .list-item {
  padding: 12px 0 12px 20px;
  border-bottom: none;
}

.schd-tabs-container .news-list .list-item::before {
  content: "";
  left: 5px;
  background-color: #cccccc;
}

.schd-tabs-container .news-list .list-item .info {
  width: calc(100% - 80px);
  font-size: 15px;
}

.schd-tabs-container .news-list .list-item .time {
  font-size: 12px;
}
/* schd-scds-container */
.schd-scds-container {
  width: 420px;
  min-height: 325px;
  padding-top: 35px;
  padding-bottom: 12px;
}
.scds {
  position: relative;
  height: 100%;
  padding: 60px 20px 20px 20px;
  border: 1px solid #e0e0e0;
}
.scds-title {
  position: absolute;
  top: -20px;
  width: 100%;
  height: 43px;
  line-height: 42px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-image: url(../images/schd/shuangchuang_bt1.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}
.scds-item a {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  color: #333333;
}
.scds-item .zx {
  padding: 2px;
  background-color: #2a69cf;
  color: #fff;
}
.scds-item .text {
  display: inline-block;
  width: 329px;
  padding-left: 10px;
  font-size: 14px;
}
.scds-item .date {
  color: #b3b3b3;
}
.scds-item a:hover .text {
  color: #283eeb;
}
.scds-email a {
  display: inline-block;
  width: 100%;
  overflow: hidden;
}
.scds-email a img {
  transition: all .5s;
}
.scds-email a:hover img {
  transform: scale(1.1);
}
/*  */

/* schd-xmly-container */

/* schd-xmly-container */
.xmly {
  position: relative;
  border: 1px solid #b8cdf3;
}
.xmly-title {
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 199px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  font-size: 20px;
  color: #ffffff;
  background-image: url(../images/schd/shuangchuang_bt1.jpg);
  background-repeat: no-repeat;
  cursor: pointer;
  transition: all 0.3s;
}
.index-xmly-swipers {
  width: 1326px;
  margin: 0 auto;
}
.index-xmly-swipers .swiper-slide {
  width: 25%;
  text-align: center;
}
.index-xmly-swipers .swiper-slide .xmly-focus-img {
  width: 100%;
  height: 200px;
  border-radius: 12px;
  overflow: hidden;
}
.index-xmly-swipers .swiper-slide .xmly-focus-img img {
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}
.index-xmly-swipers .swiper-slide:hover img {
  transform: scale(1.1);
}
.xmly-focus-title {
  width: 320px;
  height: 44px;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 0 10px;
  font-size: 14px;
  text-align: left;
  line-height: 22px;
  color: #333333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 这里设置为2，表示只显示两行 */
  overflow: hidden;
  text-overflow: ellipsis;
}
.xmly-focus-time {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 10px;
  color: #999999;
}
.xmly-focus-time .yg {
  padding: 5px 10px;
  border-radius: 16px;
  background-color: #1c7af6;
  color: #fff;
}
/* schd-fhfw-container */
.schd-fhfw-container {
  width: 420px;
  min-height: 325px;
  padding-top: 35px;
  padding-bottom: 20px;
}
.schd-fhfw-container .scds {
  padding: 30px 20px 20px 20px;
}
.fhfw-content .fhfw-list {
  flex-wrap: wrap;
}
.fhfw-item {
  width: 50%;
  height: 60px;
  padding: 0 10px;
  margin-top: 20px;
}
.fhfw-item a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  padding-left: 20px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 8px;
  margin-bottom: 20px;
  color: #2a69cf;
  transition: all .5s;
}
.fhfw-item:nth-child(1) a {
  background-image: url(../images/schd/shuangchuang_c1.png);
}
.fhfw-item:nth-child(2) a {
  background-image: url(../images/schd/shuangchuang_c2.png);
}
.fhfw-item:nth-child(3) a {
  background-image: url(../images/schd/shuangchuang_c3.png);
}
.fhfw-item:nth-child(4) a {
  background-image: url(../images/schd/shuangchuang_c4.png);
}
.fhfw-item:nth-child(5) a {
  background-image: url(../images/schd/shuangchuang_c5.png);
}
.fhfw-item:nth-child(6) a {
  background-image: url(../images/schd/shuangchuang_c6.png);
}
.fhfw-item a:hover{
  transform: scale(1.03);
}
.fhfw-item .text {
  font-size: 16px;
  transition: all .3s;
}
.fhfw-lines {
  position: absolute;
  left: 20px;
  top: 45px;
  display: inline-block;
  width: 38%;
  height: 1px;
  background-color: #2a69cf;
}
